.mce-content-body {
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.detail .blogWrap {
    border-top: 2px solid #dedede;
    padding-top: 30px;
    border-bottom: 2px solid #dedede;
    padding-bottom: 30px;
}
.mce-content-body h3,
.detail .blogWrap h3,
.detail .blogWrap .layer01 .ttlBox {
    font-size: 24px;
    font-weight: bold;
    color: #2b3659;
    padding: 10px;
    margin: 15px 0;
    border-top: 1px solid #2b3659;
    border-bottom: 1px solid #2b3659;
}
.mce-content-body h4,
.mce-content-body h5,
.detail .blogWrap h4,
.detail .blogWrap h5,
.detail .blogWrap .layer02 .ttlBox,
.detail .blogWrap .layer03 .ttlBox {
    font-size: 20px;
    font-weight: bold;
    color: #2b3659;
    padding: 10px;
    margin: 15px 0;
}
.mce-content-body h4,
.detail .blogWrap h4,
.detail .blogWrap .layer02 .ttlBox {
    background: #f5f5f5;
}
.mce-content-body p {
  margin: 0;
}
.detail .blogWrap .txtBox {
    font-size: 18px;
    padding: 10px 0 20px;
}
/*.detail .blogVisual {
    border-bottom: 2px solid #dedede;
    padding-bottom: 30px;
}*/
.mce-content-body iframe,
.detail .blogWrap iframe {
  width: 100%;
}
.mce-content-body .mce-object-iframe {
  height: 300px;
}
.mce-content-body table,
.detail .blogWrap table {
width: 100%;
border-collapse: collapse;
}
.mce-content-body table th,
.detail .blogWrap table th {
padding: 6px;
text-align: left;
vertical-align: top;
color: #333;
background-color: #eee;
border: 1px solid #b9b9b9;
}
.mce-content-body table td,
.detail .blogWrap table td {
padding: 6px;
background-color: #fff;
border: 1px solid #b9b9b9;
}
.mce-content-body img,
.detail .blogWrap img {
  width: 100%;
  height: auto;
}
/* aタグ内のテキストが改行されないので、余白ができる問題の対策用 2015.12.3追加 */
.detail .blogWrap,
.detail .blogWrap a {
    word-break: break-all;
}